\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Bernardo Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 34 from \italic "Primo Libro a due voci" (down a fourth)}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
thirtyfourcantusnotes = {      \clef "G_8"
      \key f\major
      \time 2/2
      c'\breve a1 c'1 |  % 1
      d'2 c'2. bes4 c'4 a4 bes2 a1 g4 f4 |  % 2
      bes2 c'2 d'1 c'\breve |  % 3
      c'1 d'2. c'4 d'2 e'2 f'1 |  % 4
      r2  f2 a2. g4 a2 bes2 c'2 d'4 c'4 |  % 5
      d'4 e'4 f'2. e'4 d'2. c'4 bes4 a4 bes2 c'2 |  % 6
      f1 r2  c'2 d'2 c'2 a2 c'1 % 7
      d'2 e'2 c'2 f'1 d'2 e'2. % 8
      c'4 f'2. e'4 d'4 c'4 bes4 a4 d'2. c'4 bes4 a4 |  % 9
      g2 d'2. c'4 c'1 bes2 c'\breve % 10
      r1  c'\breve |  % 11
      a1 c'1 d'1. c'2 |  % 12
      c'\breve r2  c'1 a2 |  % 13
      bes2 a1 f2 c'2. a4 bes2 a2 |  % 14
      f1 g1 f\longa \endbar}
% expanding: tenornotes.ly
thirtyfourtenornotes = {      \clef "bass"
      \key f\major
      \time 2/2
      r\longa  |  % 1
      f\breve d1 f1 |  % 2
      g2 f2. e4 f4 d4 e2 f2. g4 a1 % 3
      g4 f4 bes2 a2 g1 f\breve % 4
      r1  f\breve |  % 5
      d1 f1 g1. f2 |  % 6
      f\longa |  % 7
      r2  f2 g2 f2 d2 f1 g2 |  % 8
      a2 f2 bes2. a4 g2 bes2. a4 g2. % 9
      f4 e4 d4 e2 f2 d1 c1 |  % 10
      r1  f2. d4 e2 f2 c2 f1 % 11
      d2 e2 f2 bes,2. c4 d4 e4 f1 % 12
      e2 f2 c2 d2 e2 f1 |  % 13
      r1  f2. d4 e2 f2 bes,2 c2 |  % 14
      d2 f1 e2 f\longa \endbar }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' g {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \thirtyfourcantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
\transpose c' g {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \thirtyfourtenornotes
	  }
%	  \addlyrics {\tenorwordsA}
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

